﻿@charset "UTF-8";
* {
	margin: 0;
	padding: 0;
}
body {
	background: #F5F5F5;
	color: #333;
	font: 14px/1.5 "Microsoft Yahei","Hiragino Sans GB",arial,sans-serif;
	min-width: 1200px;
  box-sizing: border-box;
  padding-top: 16px;
  border:solid 1px #d8d8d8;
}

::-webkit-scrollbar {
	width: 8px !important;
	height: 8px !important;
}

::-webkit-scrollbar-thumb {
	background: #c0c0c0 !important;
	border-radius: 8px !important;
}

::-webkit-scrollbar-track {
	background: transparent !important;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

address, cite, dfn, em, var, i {
	font-style: normal
}

ol, ul {
	list-style: none;
}

img {
	border: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #f13a3a;
	text-decoration: none;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

* html .clearfix {
	height: 1%;
}

input::-ms-clear, ::-ms-reveal {
	display: none;
}

input:focus, textarea:focus, select:focus {
	outline: none;
}

.mask {
	display: none;
	z-index: 9999;
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,0.4);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#66000000,endColorstr=#66000000);
	zoom: 1;
}

:root .mask {
	filter: none\9;
}
/*for IE9*/
.outHide {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.box {
	width: 1200px;
	margin: 0 auto;
	position: relative;
	max-height: 99999999px;
}


/* banner */
.swiper-container {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	overflow: hidden;
	list-style: none;
	padding: 0;
	z-index: 1
}

.swiper-container-vertical > .swiper-wrapper {
	flex-direction: column
}

.swiper-wrapper {
	z-index: 1;
	display: flex;
	box-sizing: content-box
}

.swiper-container-android .swiper-slide, .swiper-wrapper {
	transform: translate3d(0,0,0)
}

.swiper-container-multirow > .swiper-wrapper {
	flex-wrap: wrap
}

.swiper-container-multirow-column > .swiper-wrapper {
	flex-wrap: wrap;
	flex-direction: column
}

.swiper-container-free-mode > .swiper-wrapper {
	transition-timing-function: ease-out;
	margin: 0 auto
}

.swiper-slide {
	flex-shrink: 0
}

.banner {
	position: relative;
	width: 100%;
	height: 0px;
	box-sizing: border-box;
	padding-bottom: 31%;
	background: #fff;
	overflow: hidden;
}

.swiper-wrapper {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

.swiper-slide {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100% !important;
	height: 100% !important;
}

.swiper-slide img {
	width: 100% !important;
	height: 100% !important;
}

.banner_pagination {
	position: absolute;
	bottom: 16px;
	width: 100%;
	text-align: center;
	z-index: 9;
	box-sizing: border-box;
	padding-right: 16px;
}

.banner_pagination .swiper-pagination-switch {
	display: inline-block;
	width: 28px;
	height: 6px;
	background: rgba(255,255,255,.6);
	margin: 0 5px;
	opacity: .6;
	cursor: pointer;
	border-radius: 5px;
}

.banner_pagination .swiper-active-switch {
	background: rgb(93, 164, 240);
	opacity: 1;
}

.banner_left {
	display: block;
	width: 27px;
	height: 50px;
	position: absolute;
	z-index: 2;
	left: 5px;
	top: 50%;
	margin-top: -25px;
	background: url(../images/left.png) no-repeat;
	overflow: hidden;
	opacity: .6;
}

.banner_right {
	display: block;
	width: 27px;
	height: 50px;
	position: absolute;
	z-index: 2;
	right: 5px;
	top: 50%;
	margin-top: -25px;
	background: url(../images/right.png) no-repeat;
	opacity: .6;
}

.banner_left:hover {
	opacity: 1;
}

.banner_right:hover {
	opacity: 1;
}
/* banner end */
.i_search {
	margin-left: auto;
	height: 70px;
	width: 300px;
	position: relative;
	overflow: hidden;
	background: #fff;
}

.i_search_rmss {
	height: 100%;
	padding-right: 320px;
	line-height: 70px;
	font-size: 14px;
	color: #f13a3a;
}

.i_search_rmss a {
	display: inline-block;
	margin: 0 15px 0 10px;
	color: #bbb;
}

.i_search_rmss a:hover {
	color: #f13a3a;
}

.i_search_input {
	position: absolute;
	right: 0;
	top: 12px;
	height: 45px;
	line-height: 45px;
	width: 245px;
	padding: 0 40px 0 10px;
	border-radius: 4px;
	background: none;
	border: 1px solid #d8d8d8;
	font-size: 14px;
	color: #666;
}

.i_search_input::-webkit-input-placeholder {
	color: #aaa;
}

.i_search_btn {
	position: absolute;
	right: 1px;
	top: 13px;
	width: 45px;
	height: 45px;
	background: url(../images/search.png) center center no-repeat;
	background-size: 20px;
	border: 0;
	cursor: pointer;
	opacity: .6;
}

.i_search_btn:hover {
	opacity: 1;
}

.i_p1 {
	padding: 40px 0;
}

.i_gywm {
	max-height: 99999px;
	margin-bottom: 32px;
	display: flex;
	justify-content: space-between;
	align-items: start;
}

.bgwhite {
	background: #fff;
}

.i_tit {
	font-size: 32px;
	color: #000;
	width: 224px;
}

.i_tit_b {
	display: block;
	margin-top: 2px;
	font-size: 20px;
	color: #ccc;
}

.i_gywm_r {
	width: 880px;
	font-size: 14px;
	color: #333;
	line-height: 26px;
}

.i_pro_gd_box {
	height: 280px;
	overflow: hidden;
}

.i_pro_gd {
	display: inline-block;
	width: 240px;
	margin: 0 15px;
}

.i_pro_gd_img {
	display: block;
	height: 240px;
	overflow: hidden;
}

.i_pro_gd_img img {
	width: 100%;
	height: 100%;
	transition: all 0.4s;
}

.i_pro_gd_name {
	display: inline-block;
	width: 100%;
	height: 35px;
	line-height: 44px;
	text-align: center;
	color: #666;
	font-size: 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.i_pro_gd_name a {
	color: #666;
}

.i_pro_gd:hover img {
	transform: scale(1.1);
}

.i_p2 {
	padding: 64px 0;
	background: #fff;
}

.i_youshi_box {
	max-height: 9999px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 5%;
}

.i_youshi_l {
	flex: 1;
}

.i_youshi_nr {
	margin-top: 30px;
	font-size: 16px;
	color: #666;
	line-height: 26px;
}

.fN {
	float: none;
}

.i_youshi_link {
	margin-top: 40px;
}

.i_youshi_link a {
	display: inline-block;
	height: 33px;
	line-height: 33px;
	padding: 0 24px;
	border: 1px solid #f13a3a;
	color: #f13a3a;
	border-radius: 4px;
}

.i_youshi_link a:hover {
	background: #f13a3a;
	color: #fff;
}

.i_youshi_r {
	width: 450px;
	height: 450px;
	border-radius: 225px;
	box-sizing: border-box;
	border: solid 5px #fff;
	box-shadow: 0 0 8px rgba(0,0,0,.2);
	display: flex;
	justify-content: center;
	overflow: hidden;
}

.i_youshi_r img {
	max-width: 450px;
	max-height: 450px;
	vertical-align: bottom;
}

.i_p3 {
	padding: 45px 0;
}

.tit_r_more {
	color: #999;
	font-size: 14px;
	margin-top: 20px;
}

.i_cpzs_box {
	display: flex;
    /*justify-content: center;*/
	align-items: start;
	flex-wrap: wrap;
	gap: 24px;
}

.i_cpzs_nr, .i_news {
	display: block;
	width: calc(25% - 18px);
}

.i_cpzs_nr > em, .i_news_img {
	position: relative;
	width: 100%;
	display: block;
	height: 0px;
	padding-bottom: 100%;
	overflow: hidden;
}

.i_news_img {
	background: rgba(0,0,0,.06);
}

.i_cpzs_nr > em::after {
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.06);
	content: "";
	display: block;
}

.i_cpzs_nr > em > img, .i_news_img img {
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 50%;
	display: block;
	max-width: 100%;
	max-height: 100%;
	transform: translate(-50%,-50%) scale(1);
	transition: all .4s;
}

.i_cpzs_nr:hover > em > img, .i_news_img:hover img {
	transform: translate(-50%,-50%) scale(1.05)
}

.i_cpzs_nr span {
	display: block;
	box-sizing: border-box;
	padding: 0 15px;
	height: 35px;
	line-height: 35px;
	background: rgba(0,0,0,.6);
	color: #fff;
	font-size: 14px;
	text-align: center;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.i_cpzs_nr:hover span {
	background: #f13a3a;
}

.i_anli_box {
	float: right;
	width: 45%;
	max-height: 9999px;
	margin-bottom: -30px;
}

.i_anli {
	float: left;
	width: 220px;
	margin: 0 20px 20px;
}

.i_anli_img {
	display: block;
	width: 100%;
	height: 220px;
}

.i_anli_name {
	height: 30px;
	line-height: 33px;
	text-align: center;
	font-size: 14px;
	color: #666;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.i_anli_name a {
	color: #666;
}

.i_anli:hover .i_anli_name a {
	color: #f13a3a;
}

.txtR_link {
	display: inline-block;
	color: #ea825e;
}

.txtR_link:hover {
	text-decoration: underline;
}

.i_news_box {
	display: flex;
	flex-wrap: wrap;
    /*justify-content: center;*/
	align-items: center;
	gap: 24px;
}

.o_pro_img {
	position: relative;
}

.i_news_img.video-icon::before, .o_pro_img.video-icon::before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 38px;
	z-index: 2;
	height: 38px;
	margin-top: -19px;
	margin-left: -19px;
	background: url(../images/play.png) no-repeat;
}

.i_news_name {
	height: 40px;
	line-height: 45px;
	font-size: 16px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.i_news_desc {
	height: 44px;
	color: #333;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.i_news_time {
	margin-top: 4px;
	color: #aaa;
}

.right_nav {
	position: fixed;
	right: 0;
	bottom: 0;
	width: 45px;
	z-index: 999;
}

.right_nav a {
	display: block;
	width: 45px;
	height: 45px;
	line-height: 45px;
	background: #1B1B1B;
	color: #fff;
	overflow: hidden;
	float: right;
	position: relative;
}

.right_nav a.goTop {
	background: #f4f4f4;
}

.right_nav a.goTop:hover {
	background: #dfdfdf;
}

.right_nav i {
	display: block;
	width: 45px;
	height: 45px;
	float: left;
}

.goTop i {
	background: url(../images/gotop.png) center center no-repeat;
	background-size: 22px;
}

.r_kf i {
    /*background: url(../images/czx4.png) center center no-repeat;*/
}

.r_dh i {
	background: url(../images/dianhua.png) center center no-repeat;
}

.r_ewm i {
	background: url(../images/czx5.png) center center no-repeat;
}

.right_nav a.r_kf:hover {
	background: #f13a3a;
	width: 120px;
}

.right_nav a.r_dh:hover {
	background: #f13a3a;
	width: 220px;
	font-size: 16px;
}

.right_nav a.r_ewm {
	overflow: visible;
}

.r_ewm_info {
	display: none;
	position: absolute;
	right: 45px;
	bottom: 0;
	width: 120px;
	height: 140px;
	padding: 4px;
	line-height: 17px;
	color: #333;
	text-align: center;
	background: #fff;
	border: 1px solid #ddd;
}

.r_ewm_info img {
	width: 100%;
	height: 120px;
}

.right_nav a.r_ewm:hover .r_ewm_info {
	display: block;
}

.o_banner {
	height: 450px;
	background: url(../images/o_banner.jpg) center top no-repeat;
}

.o_box {
	margin: 30px 0;
	display: flex;
	gap: 24px;
}

.o_l {
	width: 260px;
}

.o_l_info {
	margin-bottom: 15px;
}

.o_l_tit {
	height: 45px;
	line-height: 45px;
	padding: 0 10px;
	background: #f13a3a;
	color: #fff;
	font-size: 16px;
}

.l_l_b {
	background: #fff;
}

.mB0 {
	margin-bottom: 0;
}

.left_pro_nav_box {
	padding-top: 2px;
}

.left_pro_nav {
	border-bottom: 1px dashed #e4e4e4;
}

.left_pro_nav:last-of-type {
	border-bottom: 0;
}

.left_pro_nav_t {
	height: 40px;
	line-height: 40px;
	padding: 0 45px 0 15px;
	font-size: 14px;
	overflow: hidden;
    /* background: url(../images/xjt63.png) 230px center no-repeat;
	cursor: pointer;*/
}
/*.left_pro_nav_t_zk {
	background: url(../images/sjt63.png) 230px center no-repeat;
}*/
.left_pro_nav_b {
	display: none;
}

.left_pro_nav_b a {
	display: block;
	height: 33px;
	line-height: 33px;
	padding: 0 10px 0 33px;
	color: #999;
	border-top: 1px dashed #eee;
}

.left_pro_nav_b a:hover, .left_pro_nav_b a.on {
	color: #f13a3a;
}

.show {
	display: block;
}

.o_l_lxwm {
	padding: 10px 15px;
}

.o_l_lxwm_t {
	text-align: center;
	font-size: 0;
}

.o_l_lxwm_t img {
	max-width: 100%;
}

.o_l_lxwm_b {
	margin-top: 15px;
}

.o_l_lxwm_b p {
	padding: 3px 0;
	line-height: 22px;
	font-size: 13px;
	color: #888;
}

.l_jptj_info {
	padding: 12px 12px 0;
	overflow: hidden;
}

.l_jptj {
	padding-left: 82px;
	margin-bottom: 12px;
	height: 70px;
	position: relative;
}

.l_jptj_img {
	position: absolute;
	left: 0;
	top: 0;
	width: 70px;
	height: 70px;
	border: 1px solid #eee;
}

.l_jptj_name {
	height: 40px;
	line-height: 20px;
	font-size: 13px;
	overflow: hidden;
}

.l_jptj_price {
	margin-top: 10px;
	color: #f00;
	font-size: 14px;
}

.o_r {
	width: 100%
}

.o_r_tit {
	height: 44px;
	line-height: 44px;
	padding: 0 15px;
	border-bottom: 1px solid #EAEAEA;
	background: #fff;
	font-size: 16px;
	color: #333;
	position: relative;
}

.o_r_tit i {
	display: inline-block;
	height: 16px;
	width: 4px;
	background: #f13a3a;
	border-radius: 4px;
	margin: 0 12px -2px 0;
}

.o_r_info {
	padding: 15px;
	background: #fff;
	margin-bottom: 20px;
}

.o_proList {
	margin-top: 15px;
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
}

.o_pro {
	width: calc(25% - 18px);
	position: relative;
}

.o_pro_img {
	display: block;
	width: 100%;
	padding-bottom: 100%;
	height: 0px;
	background: #fafafa;
	overflow: hidden;
}

.o_pro_img img {
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%) scale(1);
	transition: all .4s;
	max-width: 100%;
	max-height: 100%;
}

.o_pro:hover .o_pro_img img {
	transform: translate(-50%,-50%) scale(1.1);
}

.o_pro_img::after {
	position: absolute;
	z-index: 2;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
	content: "";
	display: block;
	background: rgba(0, 0, 0, 0.03);
	pointer-events: none;
}

.o_pro_name {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 35px;
	line-height: 35px;
	font-size: 12px;
	box-sizing: border-box;
	padding: 0 15px;
	color: #fff;
	background: #000;
	background: rgba(0,0,0,.6);
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	z-index: 3;
}

.page {
	text-align: center;
	margin: 30px auto;
}

.page a {
	display: inline-block;
	height: 30px;
	line-height: 30px;
	padding: 0 12px;
	margin: 0 5px;
	color: #666;
	font-size: 14px;
	border-radius: 2px;
	border: 1px solid #dcdcdc;
}

.page a:hover, .page a.active, .page a.active:hover {
	background: #f13a3a;
	border-color: #f13a3a;
	color: #fff;
}

.page a.disible {
	background: #EBEBEB;
	color: #888;
}

.page a.disible:hover {
	background: #EBEBEB;
	color: #888;
	border-color: #dcdcdc;
}

.page span {
	color: #888;
	font-size: 14px;
}

.noData {
	text-align: center;
	line-height: 200px;
	font-size: 16px;
	color: #999;
	width: 100%;
}

.noData span {
	color: #e00;
}

.xgzx_info {
	padding: 0 5px;
}

.xgzx {
	height: 36px;
	line-height: 36px;
	padding-right: 200px;
	border-bottom: 1px dotted #eee;
	position: relative;
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.xgzx a {
	color: #666;
}

.xgzx a:hover {
	color: #f13a3a;
}

.xgzx span {
	position: absolute;
	right: 0;
	top: 0;
	color: #aaa;
	font-size: 12px;
}

.cpzs_d_t {
	padding: 15px;
	max-height: 9999px;
}

.cpzs_d_t_l {
	float: left;
	display: block;
	width: 320px;
	height: 370px;
	padding: 5px;
}

.cpzs_d_t_l img {
	width: 100%;
	height: 100%;
}

.cpzs_d_t_r {
	flex: 1;
}

.cpzs_d_name {
	line-height: 30px;
	margin: 0 0 10px 0;
	font-size: 21px;
	color: #000;
	font-weight: 700;
}

.cpzs_d_cs {
	line-height: 28px;
	padding: 3px 0;
	display: flex;
}

.cpzs_d_cs_l {
	width: 145px;
	color: #848691;
	font-size: 14px;
	text-align: left;

}
.border{
  border-bottom: dashed 1px #e5e5e5;
}
.cpzs_d_cs_r {
	flex: 1;
	color: #333;
}

.cpzs_d_b_info {
	padding: 15px;
	line-height: 26px;
	color: #333;
	font-size: 14px;
}

.cpzs_d_b_info p {
	margin-bottom: 20px;
}

.cpzs_d_b_info img {
	max-width: 100%;
	vertical-align: bottom;
}

.r_cpcc_box {
	padding: 15px 15px 0;
	max-height: 9999px;
}

.r_cpcc {
	float: left;
	display: block;
	width: 165px;
	margin: 0 23px 30px;
	position: relative;
}

.r_cpcc_img {
	display: block;
	width: 100%;
	height: 165px;
}

.r_cpcc_name {
	height: 28px;
	line-height: 33px;
	font-size: 14px;
	color: #222;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.r_cpcc:hover .r_cpcc_name {
	color: #f13a3a;
}

.i_news_list .i_news {
	margin-bottom: 30px;
}

.khal_list .i_news_name {
	text-align: center;
}

.r_cpcc_box_all .r_cpcc {
	width: 167px;
	margin: 0 30px 30px;
}

.r_cpcc_box_all .r_cpcc_img {
	display: block;
	width: 100%;
	height: 167px;
}

.gsdt_d {
	margin: 20px 0 60px;
}

.gsdt_d_tit {
	font-size: 25px;
	font-weight: 400;
	text-align: center;
}

.gsdt_d_time {
	margin: 22px 0 35px;
	padding-bottom: 30px;
	color: #aaa;
	border-bottom: 1px dashed #ddd;
	font-size: 13px;
	text-align: center;
}

.gsdt_d_info {
	font-size: 14px;
	line-height: 28px;
	color: #666;
}

.gsdt_d_info p {
	margin-bottom: 12px;
}

.gsdt_d_info img {
	max-width: 100%;
	vertical-align: bottom;
}

.lxwm_l {
	width: 540px;
}

.lxfs_tit {
	font-size: 24px;
	color: #000;
	margin-bottom: 15px;
}

.lxfs_tit2 {
	margin-bottom: 40px;
	color: #888;
}

.lxfs_info {
	padding-left: 5px;
	font-size: 14px;
	line-height: 30px;
	max-height: 9999px;
}

.lxfs_info span {
	color: #888;
	padding-right: 5px;
}

.lxfs_zxqq {
	margin-bottom: 40px;
}

.lxfs_zxqq a {
	display: inline-block;
	height: 35px;
	line-height: 35px;
	padding: 0 25px;
	background: #f13a3a;
	border-radius: 50px;
	font-size: 14px;
	color: #fff;
}

.lxfs_zxqq a i {
	display: inline-block;
	width: 21px;
	height: 22px;
	vertical-align: text-bottom;
	margin: 0 8px -2px 0;
            /*background: url(../images/czx4.png);*/
}

.lxfs_zxqq a:hover {
	background: #cf3535;
	color: #fff;
}

.lxwm_r {
	flex: 1;
	text-align: center;
	box-sizing: border-box;
	border: solid 1px #eee;
	padding: 10px;
}

.lxwm_r img {
	width: 100%;
	height: auto;
}

.zxly_tit {
	margin-top: 60px;
	text-align: center;
	font-size: 24px;
	color: #000;
}

.zxly_box {
	margin: 40px 0 60px;
	padding: 0 30px;
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
}

.zxly_info {
	width: 50%;
	max-height: 9999px;
	line-height: 35px;
	margin-bottom: 15px;
	font-size: 14px;
	display: flex;
}

.zxly_l {
	width: 110px;
	text-align: right;
	margin-right: 10px;
	color: #666;
}

.zxly_l i {
	color: #e00;
	font-weight: bold;
	position: relative;
	right: 4px;
	top: 2px;
}

.zxly_r {
	width: 400px;
}

.zxly_input {
	width: 360px;
	height: 33px;
	line-height: 33px;
	padding: 0 10px;
	border: 1px solid #ddd;
	border-radius: 2px;
	color: #666;
	font-size: 14px;
}

.zxly_textarea {
	width: 360px;
	height: 90px;
	line-height: 20px;
	display: block;
	padding: 5px 10px;
	border: 1px solid #ddd;
	border-radius: 2px;
	color: #333;
	font-size: 14px;
	font-family: 微软雅黑;
	resize: none;
}

.zxly_yzm {
	height: 35px;
	vertical-align: middle;
	margin-bottom: 1px;
	cursor: pointer;
}

.w222 {
	width: 222px;
}

.zxly_btn_box {
	float: left;
	width: 100%;
	margin-top: 40px;
	text-align: center;
}

.zxly_btn_box input {
	height: 40px;
	line-height: 40px;
	width: 220px;
	background: #f13a3a;
	color: #fff;
	font-size: 16px;
	border-radius: 2px;
	border: 0;
	cursor: pointer;
}

.zxly_btn_box input:hover {
	background: #cf3535;
	color: #fff;
}

.gszz_list {
	display: flex;
	flex-wrap: wrap;
	gap: 24px;
}

.gszz {
	display: block;
	width: calc(25% - 18px);
}

.gszz_img {
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	box-sizing: border-box;
	border: 1px solid #e6e6e6;
	overflow: hidden;
}

.gszz_img img {
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 1;
	transform: translate(-50%,-50%);
	max-height: 100%;
	max-width: 100%;
}

.gszz_name {
	display: block;
	height: 40px;
	line-height: 50px;
	text-align: center;
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.gszz:hover .gszz_img {
	border-color: #f13a3a;
}

.album_box {
	max-height: 99999px;
	padding-top: 15px;
}

.album {
	float: left;
	width: 166px;
	margin: 0 27px 30px;
	position: relative;
}

.album_img {
	display: block;
	height: 159px;
	padding: 1px 7px 7px 1px;
	background: url(../images/album.png) center top no-repeat;
	overflow: hidden;
}

.album_img img {
	width: 100%;
	height: 100%;
}

.album_name {
	height: 30px;
	line-height: 36px;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	font-size: 14px;
}

.album:hover .album_name {
	color: #f13a3a;
}

.album_top {
	display: block;
	width: 42px;
	height: 42px;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../images/album.png) no-repeat;
	background-position: 0 -298px;
}

.video_info_box {
	width: 95%;
	height: 450px;
	margin: 30px auto;
	background: #000;
	position: relative;
	overflow: hidden;
}

.video_mp4 {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.video_mp4 video {
	max-width: 100%;
	max-height: 100%;
}

.video_mp4:focus {
	outline: none;
}

.video_l_phone {
	position: absolute;
	right: 0;
	bottom: 100px;
	height: 60px;
	line-height: 60px;
	width: 220px;
	padding-left: 55px;
	background: rgba(0,0,0,.6) url(//style.51sole.com/template/images/mobile.png) 15px center no-repeat;
	font-size: 24px;
	font-weight: 700;
	color: #fff;
	font-family: Arial;
	border-radius: 30px 0 0 30px;
	overflow: hidden;
}

.video_l_phone em {
	font-size: 28px;
	font-weight: 400;
	margin-left: 10px;
}

.video_l_phone:hover {
	color: #fff;
}

.content_info_box {
	padding: 0 25px;
	margin-bottom: 20px;
}

.content_info_tit {
	height: 40px;
	line-height: 40px;
	border-bottom: solid 1px #eee;
	margin-bottom: 20px;
	font-size: 17px;
	color: #444;
	font-weight: bold;
	position: relative;
}

.content_info_tit .more {
	position: absolute;
	right: 0;
	top: 4px;
	font-size: 14px;
	color: #999;
	font-weight: normal;
}

.content_info_tit .more:hover {
	color: #f50;
}

.con_spjs {
	font-size: 14px;
	color: #666;
	line-height: 26px;
}

.con_gscp_box {
	max-height: 9999px;
	margin: 0 -22px -20px 0;
}

.con_gscp {
	float: left;
	width: 150px;
	margin: 0 13px 20px;
}

.con_gscp_img {
	display: block;
	width: 100%;
	height: 100%;
}

.con_gscp_name {
	height: 40px;
	line-height: 20px;
	color: #555;
	overflow: hidden;
	margin-top: 5px;
}

.con_gscp_name:hover {
	color: #f50;
}

.mt5 {
	margin-top: 5px;
}

.mt10 {
	margin-top: 10px;
}

.mt15 {
	margin-top: 15px;
}

.mt20 {
	margin-top: 20px;
}

.pd_d_t_table {
	width: 100%;
	margin-bottom: 20px;
}

.pd_d_t_table tr td {
	line-height: 24px;
	width: 35%;
	padding: 10px;
	border: 1px solid #d6d6d6;
	color: #262626;
	font-size: 14px;
	vertical-align: middle;
}

.pd_d_t_table tr td p {
	margin-bottom: 0;
}

.pd_d_t_table tr td.pd_d_t_table_l {
	background-color: #FAFAFA;
}

table {
	border-collapse: collapse;
}

.pd_d_t_table tr td.pd_d_t_table_l {
	width: 15%;
	background: #f8f8f8;
}

.pd_d_t_table_info {
	max-height: 48px;
	overflow: hidden;
	text-align: left;
}

.pd_d_t_table tr td {
	line-height: 24px;
	width: 35%;
	padding: 10px 20px;
	border: 1px solid #d6d6d6;
	color: #666;
	vertical-align: middle;
}

div.zoomMask {
	position: absolute;
	background: url(../images/baijiahaoyh.png) repeat transparent;
	cursor: move;
	z-index: 1;
	opacity: .2;
}

div.zoomDiv {
	z-index: 999;
	position: absolute;
	top: 0px;
	left: 0px;
	background: #ffffff;
	border: 1px solid #e6e6e6;
	display: none;
	text-align: center;
	overflow: hidden;
	width: 400px !important;
	height: 400px !important;
}

.big-img-box {
	position: relative;
	width: 494px;
	gap: 24px;
	display: flex;
	justify-content: flex-start;
	flex-flow: row-reverse;
}

.big-img-box video {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background-color: #000;
	z-index: 2;
}

.big-img-box .big-img {
	width: 400px;
	height: 400px;
	line-height: 400px;
	border-radius: 12px;
	position: relative;
	border: 1px solid #e8e8e8;
	box-sizing: border-box;
	overflow: hidden;
	display: flex;
	align-items: center;
	justify-content: center;
}

.big-img-box .play32-1 {
	display: none;
	position: absolute;
	width: 40px;
	height: 40px;
	top: 50%;
	margin-top: -20px;
	left: 50%;
	margin-left: -20px;
	z-index: 3;
	cursor: pointer;
}

.big-img-box .big-img img {
	max-width: 400px;
	max-height: 400px;
	vertical-align: middle;
}

.big-img-box .big-img img.big-img-detail {
	cursor: crosshair;
}

.swiper-container#product-small-img .swiper-slide {
	position: relative;
	width: 70px !important;
	height: 70px !important;
	line-height: 70px;
	border-radius: 12px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 1px;
	background: #fff;
	overflow: hidden;
}

.swiper-container#product-small-img .swiper-slide .play32 {
	position: absolute;
	width: 14px !important;
	height: 14px !important;
	left: 50%;
	margin-left: -7px;
	top: 50%;
	margin-top: -7px;
	border: none !important;
}

.swiper-container#product-small-img .swiper-slide img {
	max-width: 100%;
	max-height: 100%;
	cursor: pointer;
	border-radius: 12px;
}

.swiper-container#product-small-img .swiper-slide:first-of-type {
	border: 1px solid #f13a3a;
}

#product-small-img-box {
	position: relative;
	box-sizing: border-box;
}

#product-small-img-box .swiper-button {
	position: absolute;
	height: 10px;
	line-height: 1;
	width: 30px;
	bottom: -3px;
	cursor: pointer;
	z-index: 1;
	user-select: none;
	display: flex;
	justify-content: center;
	align-items: center;
}

#product-small-img-box .swiper-button.prev {
	left: 5px;
}

#product-small-img-box .swiper-button.next {
	left: 35px;
}

#product-small-img-box .swiper-button .btn-prev {
	background: url("../images/zjtd.png") no-repeat;
	width: 8px;
	height: 10px;
	transform: rotate(90deg);
}

#product-small-img-box .swiper-button .btn-next {
	background: url("../images/yjtd.png") no-repeat;
	width: 8px;
	height: 10px;
	transform: rotate(90deg);
}

.swiper-container#product-small-img {
	--swiper-theme-color: #000;
	--swiper-navigation-color: #000;
	--swiper-navigation-size: 12px;
}

.sub-banner {
	height: inherit;
}

.sub-banner .swiper-slide {
	height: inherit;
	max-height: 500px;
}

.sub-banner h1 {
	width: 50%;
	position: absolute;
	right: 50%;
	top: 45%;
	z-index: 9;
	transform: translateX(50%) translateY(-50%);
	align-items: center;
	text-align: center;
	font-size: 42px;
	color: #fff;
	letter-spacing: 5px;
	text-shadow: 0 0 5px rgba(0,0,0,.3);
}

.sub-banner img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	opacity: 0.9;
	transform: scale(1);
	transition: all 4s;
}

.sub-banner:hover img {
	transform: scale(1.05);
}

.sub-banner .swiper-slide, .sub-banner .swiper-wrapper {
	height: 100%;
	position: relative;
	transition-property: transform;
	width: 100%;
}

.sub-banner .swiper-wrapper {
	z-index: 1;
	display: flex;
	box-sizing: content-box;
}

.o_l_info {
	background: #fff;
}

.o_l_info h2 {
	font-size: 16px;
	font-weight: bold;
	box-sizing: border-box;
	padding: 10px 15px 5px 15px;
}

.o_l_info dl {
	display: flex;
	box-sizing: border-box;
	padding: 5px 15px 0 15px;
}

.o_l_info dl dt {
	width: 70px;
	color: #999;
}

.o_l_info dl dd {
	flex: 1;
}

.merito {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: normal;
	margin-bottom: 15px;
}

.latestSupplierAudit {
	display: flex;
	justify-content: start;
	gap: 10px;
	padding: 0 15px;
	margin-bottom: 5px;
}

.latestSupplierAudit > i {
	padding: 2px 8px;
	border-radius: 3px;
	background: #fff;
	box-sizing: border-box;
	font-size: 12px;
	line-height: 12px;
	color: #0067ff;
	border: solid 1px #0067ff;
}

.latestSupplierAudit > i.orange {
	border-color: #fe3306;
	color: #fe3306;
}

.contact {
	background: #fff;
	margin: 0;
	box-sizing: border-box;
	padding: 32px 0;
}

.contact .box {
	display: flex;
	gap: 48px;
}

.product_detail_header {
	box-sizing: border-box;
	padding: 24px 0 0 0;
	display: flex;
	align-items: flex-start;
	gap: 24px;
}

#product-small-img .swiper-wrapper {
	gap: 10px;
	flex-direction: column;
}

.price.cpzs_d_cs_r {
	color: #f00;
	font-size: 24px;
	font-weight: 700;
}

.price.cpzs_d_cs_r > i {
	font-size: 16px;
}

.product_detail_header .verification {
	box-sizing: border-box;
	padding: 10px 0 10px 24px;
	color: #848691;
	font-size: 14px;
	background: url(../images/verification.png) no-repeat left center;
	background-size: 20px;
}

.cpzs_d_cs.keywords {
	border-top: solid 1px #eee;
	margin-top: 8px;
	box-sizing: border-box;
	padding-top: 18px;
}

.cpzs_d_cs.keywords .cpzs_d_cs_r {
	display: flex;
	flex-wrap: wrap;
	gap: 10px 15px;
	max-height: 78px;
	overflow: hidden;
}

.cpzs_d_cs.keywords .cpzs_d_cs_l {
	box-sizing: border-box;
	padding: 3px 0;
}

.cpzs_d_cs.keywords .cpzs_d_cs_r a {
	box-sizing: border-box;
	background: #f5f5f5;
	border-radius: 6px;
	padding: 3px 8px;
}

#product-small-img {
	position: relative;
	width: 70px;
	height: 400px;
	overflow: hidden;
}

#showPhone {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 9999;
}

.mask_box {
	position: absolute;
	z-index: 1;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
}

.layer_box {
	position: absolute;
	z-index: 2;
	width: 500px;
	height: 180px;
	background: #fff;
	border-radius: 12px;
	box-shadow: 0 0 12px rgba(0,0,0,.1);
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}

.layer_t {
	font-size: 16px;
	height: 42px;
	line-height: 42px;
	border-bottom: solid 1px #eee;
	box-sizing: border-box;
	padding: 0 20px;
}

#showPhone.show {
	display: block;
}

#showPhone.show .mask {
	display: block;
}

.layer_c {
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 42px;
	font-weight: bold;
	box-sizing: border-box;
	padding: 32px 0;
}

.layer_close {
	position: absolute;
	z-index: 1;
	right: 15px;
	top: 10px;
	width: 20px;
	height: 20px;
	background: url(../images/icon-close.png) no-repeat center center;
	background-size: 16px;
	cursor: pointer;
	opacity: .4;
	transition: all .4s;
}

.layer_close:hover {
	transform: rotate(180deg);
	opacity: 1;
}

.aboutcontact {
	padding: 50px 0;
}

.aboutcontact .lxwm_l {
	width: 100%;
	text-align: center
}

.aboutcontact .lxfs_info p {
	width: 400px;
	margin: 0 auto;
	text-align: left;
}

.cpzs_d_btn {
	margin-top: 20px;
  box-sizing: border-box;
  padding-left:145px;
}

.cpzs_d_btn .btn {
	display: inline-block;
	width: 180px;
	height: 50px;
	line-height: 50px;
	border-radius: 12px;
	text-align: center;
	letter-spacing: 1px;
	box-sizing: border-box;
	margin-right: 10px;
	background: #267ef0;
	color: #fff;
	font-size: 18px;
	cursor: pointer;
}
.windowHandle {
  position:fixed;
  z-index:999;
  width:100%;
  height:24px;
  top:0;
  left:0;
  display:flex;
  justify-content: flex-end;
  gap:8px;
}
.drag{
  position:absolute;
  z-index:998;
  left:0;
  top:0;
  width:100%;
  height:24px;
  cursor: move;
}
.min,.max,.close{
  width:34px;
  height:24px;
  display:flex;
  justify-content:center;
  align-items:center;
  color:#999;
  position: relative;
  z-index:999;
  font-size:16px;
}
.max{
  font-size:14px;
}
.min:hover,.max:hover{
  background:#ddd;
}
.close:hover{
  background:#f00;
  color:#fff;
}
::-webkit-scrollbar{
  width: 4px !important;
  height: 4px !important;
}

::-webkit-scrollbar-thumb{
  background: #c0c0c0 !important;
  border-radius: 4px !important;
}
::-webkit-scrollbar-track{
  background: transparent !important;
}
.windowHandle {
  position:fixed;
  z-index:999;
  width:100%;
  height:24px;
  top:0;
  left:0;
  display:flex;
  justify-content: flex-end;
  gap:8px;
  background:#fff;
  border: solid 1px #d8d8d8;
  border-bottom: none;
  box-sizing: border-box;
}
.drag{
  position:absolute;
  z-index:998;
  left:0;
  top:0;
  width:100%;
  height:24px;
  cursor: move;
}
.min,.max,.close{
  width:34px;
  height:24px;
  display:flex;
  justify-content:center;
  align-items:center;
  color:#999;
  position: relative;
  z-index:999;
  font-size:16px;
}
.max{
  font-size:14px;
}
.min:hover,.max:hover{
  background:#ddd;
}
.close:hover{
  background:#f00;
  color:#fff;
}
@media screen and (max-width:1599px) {
	.box, .nav ul {
		width: 1200px;
	}

	.i_search_input {
		width: 198px;
	}
}

@media screen and (max-width:1345px) {
	body {
		min-width: auto;
	}

	.box, .nav ul {
		width: 100%;
		box-sizing: border-box;
		padding: 0 32px;
	}

	.i_search_input {
		width: 198px;
	}

	.i_p2 {
		padding: 32px;
	}

	.o_pro {
		width: calc(50% - 12px);
	}

	.aboutus {
		flex-direction: column;
	}

	.i_gywm_r {
		width: 100%;
	}

	.gszz {
		width: calc(33.33% - 16px);
	}

	.product_detail_header {
		flex-wrap: wrap;
		box-sizing: border-box;
		padding-top: 20px;
	}

	.product_detail_header .right_bar {
		display: flex;
		align-items: center;
		width: 100%;
		gap: 24px;
	}

	.product_detail_header .right_bar > a {
		width: 27%;
	}

	.product_detail_header .latestSupplierAudit {
		display: flex;
		flex-direction: column;
		gap: 10px;
		margin-bottom: 0;
		width: 102px;
		text-align: center;
		padding: 0;
	}

	.product_detail_header .right_bar p {
		flex-direction: column;
		gap: 10px;
		width: 134px;
	}

	.product_detail_header .right_bar p > a {
		width: 100%;
	}

	.product_detail_header .right_bar dl {
		flex: 1;
		flex-direction: column;
	}
}

@media screen and (max-width:1023px) {
	.header {
		height: auto;
	}

	.logo {
		flex-wrap: wrap;
		box-sizing: border-box;
		padding: 12px 0;
		height: auto;
		gap: 0 10px;
	}

	.logo .header_gsm {
		width: calc(100% - 240px);
		font-size: 28px;
	}

	.i_search {
		width: 100%;
	}

	.i_search_input {
		width: calc(100% - 54px);
	}

	.nav {
		position: absolute;
		z-index: 9;
		right: 32px;
		top: 26px;
		width: 42px;
		height: 42px;
		background: none;
		display: block;
	}

	.nav::before {
		content: "";
		display: block;
		width: 42px;
		height: 42px;
		background: url(../images/icon-nav.png) no-repeat center center;
	}

	.nav ul {
		transition: all .4s;
		transform: translateX(-150px);
		opacity: 0;
		pointer-events: none;
		position: absolute;
		right: -32px;
		z-index: 9;
		top: 50px;
		width: 150px;
		padding: 12px 0;
		height: auto;
		background: rgba(255,255,255,.95);
		display: flex;
		flex-direction: column;
		gap: 0;
	}

	.nav.mobile ul {
		opacity: 1;
		transform: translateX(0);
		pointer-events: initial;
	}

	.nav ul li {
		width: 100%;
	}

	.nav ul li a, .nav li a.on, .nav li a:hover {
		color: #333;
		font-size: 20px;
		box-sizing: border-box;
		padding: 12px 0;
		height: auto;
		line-height: 20px;
		background: none;
	}

	.i_youshi_box {
		flex-direction: column;
	}

	.i_youshi_link {
		text-align: center;
		margin: 20px 0;
	}

	.i_youshi_link a {
		padding: 0 64px;
	}

	.i_cpzs_nr, .i_news {
		width: calc(50% - 12px);
	}

	.o_box {
		flex-direction: column;
		flex-flow: column-reverse;
	}

	.o_r {
		width: 100%;
	}

	.contact .box, .zxly_box {
		flex-direction: column;
	}

	.zxly_info {
		width: 100%;
	}

	.product_detail_header .cpzs_d_t_r {
		width: 100%;
		flex: auto;
	}

	.product_detail_header .big-img-box {
		width: 100%;
	}

	.product_detail_header .big-img-box .big-img {
		width: calc(100% - 94px);
		height: calc(100vw - 158px)
	}

	.big-img-box .big-img img {
		max-width: 100%;
		max-height: 100%;
	}

	.other_product ul {
		flex-wrap: wrap;
	}

	.other_product li {
		width: calc(33.33% - 16px);
	}

	.product_detail {
		display: flex;
		flex-direction: column;
		flex-flow: column-reverse;
	}
}

@media screen and (max-width:767px) {
	.box, .nav ul {
		padding: 0 15px;
	}

	.banner_left, .banner_right {
		width: 13px;
		height: 25px;
		background-size: 100%;
		margin-top: -12px;
	}

	.logo .header_gsm {
		width: calc(100% - 92px);
		font-size: 22px;
	}

	.logo img {
		max-width: 35px;
		max-height: 35px;
	}

	.nav {
		top: 18px;
		right: 15px;
		width: 26px;
		height: 26px;
	}

	.nav::before {
		width: 26px;
		height: 26px;
		background-size: 100%;
	}

	.i_p2, .i_p3 {
		padding: 15px 0;
	}

	.i_tit {
		font-size: 24px;
	}

	.i_youshi_r {
		width: 100%;
		height: 0px;
		position: relative;
		padding-bottom: 100%;
		box-sizing: content-box;
	}

	.i_youshi_r img {
		position: absolute;
		z-index: 1;
		left: 50%;
		top: 50%;
		transform: translate(-50%,-50%);
	}

	.foot_t a {
		display: inline-block;
		margin: 0 10px;
	}

	.i_youshi_nr {
		margin-top: 15px;
	}

	.i_gywm {
		margin-bottom: 15px;
	}

	.nav ul {
		top: 40px
	}

	.sub-banner h1 {
		font-size: 24px;
	}

	.o_box {
		margin: 15px 0;
	}

	.o_proList {
		gap: 15px;
	}

	.o_pro {
		width: calc(50% - 8px);
	}

	.o_proList {
		margin-top: 0px;
	}

	.page {
		margin: 15px 0 0 0;
	}

	.o_r_info {
		margin-bottom: 0px;
	}

	.gszz {
		width: calc(50% - 12px);
	}

	.zxly_l {
		width: 88px;
	}

	.zxly_r {
		width: auto;
		flex: 1;
	}

	.zxly_input, .zxly_textarea, .zxly_btn_box input, .lxwm_l {
		width: 100%;
		box-sizing: border-box;
	}

	.zxly_box {
		padding: 0;
	}

	.verification {
		display: flex;
		gap: 10px;
	}

	.verification .zxly_input {
		width: calc(100% - 96px);
	}

	.lxfs_zxqq {
		text-align: center;
	}

	.video_info_box {
		height: auto;
		box-sizing: border-box;
		padding: 20px;
		width: 100%;
		margin: 15px 0;
	}

	.xgzx {
		padding-right: 108px;
	}

	.product_detail .o_r_info {
		padding: 0;
	}

	.product_detail .cpzs_d_b_info {
		padding: 15px 0;
	}

	#product-small-img {
		width: 45px;
		height: 270px;
	}

	.big-img-box {
		gap: 10px;
	}

	.product_detail_header .big-img-box .big-img {
		width: calc(100% - 55px);
		height: calc(100vw - 85px);
	}

	.swiper-container#product-small-img .swiper-slide {
		width: 45px !important;
		height: 45px !important;
	}

	#product-small-img-box .swiper-button {
		width: 20px;
	}

	#product-small-img-box .swiper-button.next {
		left: 25px;
	}

	#product-small-img-box .swiper-button.prev {
		left: 0px;
	}

	.product_detail_header .right_bar {
		flex-wrap: wrap;
		gap: 10px;
	}

	.product_detail_header .right_bar > a {
		width: 100%;
		flex-direction: row;
		justify-content: center;
	}

	.right_bar_logo {
		margin: 10px;
	}

	.product_detail_header .latestSupplierAudit, .product_detail_header .right_bar dl, .product_detail_header .right_bar p {
		width: 100%;
		flex-direction: row;
		flex: auto;
	}

	.pd_d_t_table tr td.pd_d_t_table_l {
		width: 20%;
		padding: 5px;
	}

	.pd_d_t_table tr td {
		padding: 5px;
	}

	.product_detail_header .cpzs_d_cs_l {
		width: 75px;
	}

	.other_product li {
		width: calc(50% - 12px);
	}
}

#chatdialog {
	display: none;
	position: fixed;
	z-index: 999999;
	left: 50%;
	top: 50%;
	width: 930px;
	height: 650px;
	transform: translate(-50%, -50%);
}

.close_chatdialog {
	position: absolute;
	right: 20px;
	top: 20px;
	z-index: 1;
	width: 20px;
	height: 20px;
	background: url(/images/colseinfo.png) no-repeat;
	background-size: 100% 100%;
	cursor: pointer;
	display: block;
	opacity: .6;
	transition: all .4s;
}

.close_chatdialog:hover {
	opacity: 1;
	transform: rotate(-180deg);
}

#dialog-iframe {
	width: 930px;
	height: 650px;
}

@media screen and (max-width:374px) {
	.logo .header_gsm, .nav ul li a, .nav li a.on, .nav li a:hover {
		font-size: 16px;
	}

	.i_tit {
		font-size: 18px;
	}

	.i_youshi_nr {
		font-size: 14px;
	}

	.nav {
		top: 19px
	}

	.nav ul {
		top: 32px;
	}

	.o_pro, .gszz {
		width: 100%;
	}

	.page a {
		padding: 0 6px;
		margin: 0 3px;
	}

	.zxly_info {
		flex-direction: column;
	}

	.zxly_l {
		width: 100%;
		text-align: left;
		margin: 0;
	}

	#product-small-img .swiper-wrapper {
		gap: 0;
	}

	#product-small-img {
		width: 45px;
		height: 226px;
	}

	.product_detail_header {
		gap: 15px;
	}
}
